/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */

@media all{
.details-section ul.detail-list li{text-transform:inherit;}
	.labels-wrap .hz-label.label-color-122, .labels-wrap .hz-label.label-color-188, .labels-wrap .hz-label.label-color-189 {
    font-size: 16px;
}
.label.label-color-189 {
    background-color: #6e4b4e;
}
.blogtbl {
    margin: 30px 0;
}
.blog-wrap .author-detail-wrap {
    display: none;
}
.blogtbl th, .blogtbl td {
    padding: 10px !important;
    border: 1px solid #dce0e0;
}
}
@media all{
.detail-list li{font-size:16px!important;line-height:26px!important;}
.details-section ul{margin-bottom:25px;}
.details-section ul.detail-list li{text-transform:inherit;}
}
@media all{
strong{font-weight:700;}
@media print{
*,:after,:before{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;}
.details-section h3{orphans:3;widows:3;}
.details-section h3{page-break-after:avoid;}
}
*{box-sizing:border-box;}
:after,:before{box-sizing:border-box;}
.details-section h3{font-family:inherit;font-weight:500;line-height:1.1;color:inherit;}
.details-section h3{margin-top:20px;margin-bottom:10px;}
.details-section h3{font-size:24px;}
.details-section ul{margin-top:0;margin-bottom:10px;}
}
@media all{
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.fa-angle-right:before{content:"\f105";}
}
@media all{
.block-right,.block-left,.block-body,.block{position:relative;}
.block-section:before,.block-body:before,.detail-list:before,.block-section:after,.block-body:after,.detail-list:after{display:table;}
.block-content-wrap .block,.title,.block:last-of-type,.detail-list,*{margin:0;}
.detail-list,*{padding:0;}
.block-left{float:left;}
.block-right{float:right;}
.title{font-size:16px;line-height:28px;}
@media (max-width: 768px){
.title{font-size:16px;line-height:26px;}
}
*{outline:none;}
.details-section h3{margin:0 0 20px;}
@media (max-width: 768px){
.details-section h3{margin:0 0 14px;}
}
.details-section ul{margin-bottom:20px;}
.details-section ul{padding-left:0px;}
.details-section ul{list-style-type:disc;list-style-position:inside;}
.detail-list{list-style:none;margin-bottom:20px;}
.detail-list.detail-list-2-cols{-webkit-columns:2;-moz-columns:2;columns:2;}
.detail-list:last-of-type{margin-bottom:0;}
.detail-list li{margin-bottom:10px;line-height:28px;}
@media (max-width: 768px){
.detail-list li{margin-bottom:0;}
}
.detail-list i{margin-right:10px;}
@media (max-width: 768px){
.detail-list i{margin-right:5px;}
}
.block-section,.block-body,.detail-list{*zoom:1;}
.block-section:before,.block-body:before,.detail-list:before,.block-section:after,.block-body:after,.detail-list:after{content:" ";width:100%;}
.block-section:after,.block-body:after,.detail-list:after{clear:both;}
.block{margin-bottom:30px;background-color:#fff;}
@media (max-width: 768px){
.block{margin-bottom:15px;}
}
.block-body{padding:20px 0px;}
@media (max-width: 768px){
.block-body{padding:20px 0;}
}
@media (max-width: 480px){
.block-left{float:none;margin-bottom:20px;}
}
@media (max-width: 480px){
.block-right{float:none;}
}
.block-section{border-bottom:1px solid #00accd;}
/*.block-wrap{border:1px solid #00accd;}*/
.block-section:last-of-type{border-bottom:none;}
.block-section .title{margin-bottom:15px;}
.block-section .block-left{width:25%;}
@media (max-width: 768px){
.block-section .block-left{width:100%;}
}
.block-section .block-right{width:100%;}
@media (max-width: 768px){
.block-section .block-right{width:100%;}
}
.block-content-wrap .block{ border-top:1px solid #00accd; border-bottom:1px solid #00accd; margin-bottom:25px;}
	.table-wrap p { margin-top: 10px; }
@media (max-width: 480px){
.details-section .detail-list.detail-list-2-cols{-webkit-columns:1;-moz-columns:1;columns:1;}
}
}
@media all{
.detail-list li{font-size:14px;line-height:24px;font-weight:400;text-transform:none;letter-spacing:0;font-family:"Quicksand", sans-serif;}
@media (max-width: 768px){
.detail-list li{font-size:13px;line-height:21px;font-weight:400;text-transform:none;letter-spacing:0;}
}
.details-section h3{font-size:18px;line-height:30px;font-weight:700;text-transform:none;letter-spacing:normal;}
@media (max-width: 768px){
.details-section h3{font-size:14px;line-height:22px;font-weight:700;text-transform:none;letter-spacing:normal;}
}
}
@media all{
.detail-list li{font-size:16px!important;line-height:26px!important;}
.details-section ul{margin-bottom:25px; list-style-type: none;}
ul.detail-list li{text-transform:inherit;}
}
.detail-list li{font-size:16px;line-height:26px;font-weight:400;text-transform:none;letter-spacing:0;font-family:Open Sans, sans-serif;}
.details-section h3{font-family:Open Sans, sans-serif;font-weight:700;text-transform:none;text-align:inherit;}
@media (max-width: 480px){
.details-section h3{font-size:18px;line-height:28px;}
}
.details-section h3{margin-bottom:0;}
#details-section{margin-top: 40px;}

.block-content-wrap .pricing-table th {
    color: #00accd !important;
}
.block-content-wrap .pricing-table td, .block-content-wrap .pricing-table th {
    padding: 10px 20px !important;
    border: 1px solid #00accd !important;
    text-align: center;
    width: 25%;
}
.block-content-wrap table {
    max-width: 100%;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
.review-image.flex-grow-1, .property-review .review-message .align-items-center, .property-review .review-message .review-date, .property-review-wrap .review-title-wrap, #property-review-form, .property-review .review-like {
    display: none !important;
}
.review-message {
	padding-left: 0px;
}
.block-content-wrap .list-3-cols li, .block-content-wrap .list-2-cols li, .block-content-wrap .list-1-cols li {
	padding:0px 0px 5px 0px;
}
@media only screen and (max-width: 1366px) {
/*.pricing-table td, .pricing-table th{  display:block;  width:100% !important;}*/ 
.pricing-table tr{ display:block; }
.block-content-wrap .pricing-table td, .block-content-wrap .pricing-table th {border-bottom:none !important;}
.block-content-wrap .pricing-table tr:last-child { border-bottom: 1px solid #00accd !important;}
    .vc_row-fluid .wpb_text_column.wpb_content_element  {
    padding: 0 15px !important;
    }
    .block-content-wrap .vc_custom_1567474116973 {
    padding: 20px 15px !important;
    }
}
.block-title-wrap {
	border-bottom: 1px solid #00accd;
	margin-bottom:20px;
	padding-bottom:20px;
}
.table__column--persistent {
	display:none;
}
@media screen and (max-width: 767px) {
	.js-table-data thead {
		display: revert;
  }
.mobile-property-contact .btn {
    width: 100%;
    padding: 0 30px;
}
.single-property .back-to-top-wrap {
    bottom: 15px;
}

 .js-table-data tr {
	display: revert;
    width: 100%;
  }
 .js-table-data tr:first-of-type {
    border-top: 1px solid #00accd;
  }
 .js-table-data td {
   /* display: block;*/
    text-align: center;
  }
  .js-table-data tr th {
  white-space: nowrap;
}
.table__column--persistent-wrap {
  position: relative;
}
.table__column--persistent {
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: auto !important;
  z-index: 4;
}
.table__column--persistent th{
	color: #00accd;
	border: 1px solid #00accd;
	border-bottom: 1px solid #00accd !important;
	padding: 10px 20px !important;
}
.table__column--persistent td {
	border: 1px solid #00accd;
	padding: 10px 20px !important;
}
  .block-content-wrap .pricing-table td, .block-content-wrap .pricing-table th {
	  width: 100%;text-align: center; white-space: nowrap; padding: 10px 20px !important;
  }
  .table-wrap {
    position: static;
}
.table-wrap {
    overflow-x: auto;
    width: 100%;
}
 /*.js-table-data td:before {
    content: attr(data-label);
    display: block;
    font-weight: bold;
    padding: 0.2em 0.6em 0.2em 0;
    text-align: center;
  }*/
 .js-table-data td:last-child:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 1px solid #00accd;
  }
  .block-content-wrap .pricing-table.js-table-data tr:last-child {
    border-bottom: 1px solid #00accd !important;
}
}
.js-table-data th {
    width: 25%;
}
table.table {
    margin-bottom: 2em;
    text-align: left;
}

/*@media screen and (min-width: 768px) {
 .js-table-data td, .js-table-data th {
    padding: 0.4em 0.6em;
    vertical-align: top;
    border: 2px solid #00accd !important;
    font-size: 18px !important;
    line-height: 28px;
    text-align: center !important;
    color: #000;
  }
 .js-table-data th {
    background: #00accd;
    font-weight: bold;
    color: #000;
  }
}*/
.logo img {
    top: 0px;
}
.header-v2 .header-top .navbar {
    height: 80px !important;
}
.header-mobile {
    height: 69px;
    border-top: 1px solid #00accd;
}